Zope-2.10.5 Security

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Zope-2.10.5 Security

M. Erdi Cinar
Is Zope-2.10.5 vulnerable according to  CVE-2009-0668 CVE-2009-0669 ?
Sincerely,
Erdi Cinar/